// .header {
//     background-image: url(../../assets/enter.png);
//     background-color: #17a2b8;
//     color: #ffffff;
//     text-align: center;
//     height: 50px;
//     line-height: 50px;
//     font-size: 30px;
// }

.container {
    width: 100%;
    height: calc(100vh - 50px);

    background-image: url(../../assets/enter.png);
    background-color: #17a2b8;
    // color: #ffffff;
    text-align: center;
}

.formCover{
    position: relative;
    width: 55%;
    display: inline-block;
    height: 100%;
    .form{
        position: absolute;
        margin: auto;
        right: 0;
        top: 0;
        left: 0;
        bottom: 0;
        background-color: white;
        border: 1px solid black;
        border-radius: 10px;
        width: 60%;
        height: fit-content;
        .formHeader{
            text-align: center;
            background-color: #1F83FF;
            border-radius: 5px 5px 0 0;
            height: 80px;
            line-height: 80px;
            color: white;
            font-size: 22px;
        }
        .formContent{
            .qrCode{
                height: 450px;
                text-align: center;
                margin-top: 30px;
                img{
                    height: 85%;
                }
            }
            .scanText{
                text-align: center;
                margin: 20px auto;
                span{
                    cursor: pointer;
                    color: blue;
                }
            }
        }
    }
}